.top-of-the-navigation .widget{
  padding:0px;
  top:0px;
  float:right;
  margin-right:10px;
  font-size:16px;
  color:#444;
}
.wpcf7-form input:not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]), .wpcf7-form select, .wpcf7-form textarea, .wpcf7-form option {
    min-width: 100px;
    width: 75%;
}
.contact-form-class{padding:0px 20px !important;}
.top-of-the-navigation .callnow-class a{
  padding:0px 16px 0px 5px;
  font-size:16px;
  color:#444;
  cursor:pointer;
}

.cmsmasters_footer_default .footer_copyright {
    display: block;
    padding: 30px 0 0;
    text-align: center;
}
.blog{padding-top:20px !important;}
h2.page-heading-cl{
    color: #52a702;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
}
.top-of-the-navigation .callnow-class ul{
  list-style-type:none;
}

.navbar-menu ul li::before{top: 4px !important;}
.navbar-menu ul li{padding:5px 0px !important;}
.top-of-the-navigation .callnow-class ul li{
	display:block;
	padding:0px;
	margin:0px;
	float:left;
}
.top-of-the-navigation .callnow-class ul li::before {
  content:none;
}

ul.navbar-menu{list-style-type:none;}
ul.navbar-menu li {
    background: rgba(0, 0, 0, 0) url("bullet-checked.png") no-repeat scroll left top;
    margin: 0;
    padding: 0 0 0 25px;
}


/*ul.navigation ul, ul.navigation .menu-item-mega-container {
    background-color: #114b1f;
}*/
.content_wrap{background:#FFF !important;}
.red-text{color:#F00;}
.top-of-the-navigation .icon-class, .top-of-the-navigation i{
  font-size:20px;
  color:#f44336;
  font-size:500;
}
a:hover{color:#FF6F33;}
.sidebar {
    border: 1px solid #4caf50;
    float: right;
    margin: 40px 0;
    padding: 0;
    position: relative;
    width: 26%;
}
.sidebar .widget ul{}
.sidebar .widget .widgettitle {
    background: #4caf50 none repeat scroll 0 0;
    color: #fff;
    margin-bottom: 20px;
    padding: 10px;
}
.cmsmasters_footer_default .footer_inner {
    padding-bottom: 10px;
    padding-top: 30px;
}
.cmsmasters_footer_default .footer_nav > li {
    border-style: solid;
    border-width: 0;
    margin: 10px 15px;
}
.cmsmasters_footer_default .footer_nav > li {
    border-style: solid;
    border-width: 0;
    margin: 10px 15px !important;
}
.content {
    float: left;
    padding: 40px 0;
    position: relative;
    width: 72%;
}
.page-id-4 .headline{display:none;}
.block-class{}
.color-orange{color:#FF6F33;}
.page-sidebar-100{border: 1px solid #4caf50 !important;}
.page-sidebar-100 .widget .widgettitle {
    background: #4caf50 none repeat scroll 0 0;
    color: #fff;
    margin-bottom: 20px;
    padding: 10px;
	text-align:center !important;
	margin-left:-1%;
	margin-right:-1%;
}
.textwidget ul{padding-left:20px;}
.textwidget ul li a{font-size:15px;font-weight:500;}
ul.navbar-menu li{padding:0px !important;}
@media screen and (min-width: 1024px) {
   .header_mid .mid_nav_wrap {
    float: right;
    height: 60%;
    position: relative;
	}
	.header_mid.header_mid_scroll {
		background-color: #fff;
	}
	.header_mid {
		height: 100px !important;
	}
}
@media screen and (max-width: 980px) {
.top-of-the-navigation{height:60px;}
}

